## evolution-webcal 2.32.0

=== debian/changelog ===
evolution-webcal (2.32.0-2) unstable; urgency=low

  * Switch to 3.0 quilt format.
  * 01_gtk3_gtkobject.patch, 02_gtk3_port.patch: from upstream git. Port 
    to GTK+ 3.
  * Update build-dependencies accordingly.
  * Use dh-autoreconf.

 -- Josselin Mouette <joss@debian.org>  Fri, 16 Dec 2011 21:03:39 +0100

evolution-webcal (2.32.0-1) unstable; urgency=low

  * New upstream release.
  * Bump build-dependencies accordingly.

 -- Josselin Mouette <joss@debian.org>  Thu, 17 Feb 2011 23:15:26 +0100

evolution-webcal (2.28.1-1) unstable; urgency=low

  * New upstream translation release.

 -- Josselin Mouette <joss@debian.org>  Sat, 12 Jun 2010 11:40:30 +0200

evolution-webcal (2.28.0-1) unstable; urgency=low

  * New upstream release.
  * Remove libgnome dependency.

 -- Josselin Mouette <joss@debian.org>  Fri, 25 Sep 2009 21:21:37 +0200

evolution-webcal (2.26.0-1) unstable; urgency=low

  * New upstream release.
  * Drop libgnomeui requirement.

 -- Josselin Mouette <joss@debian.org>  Wed, 17 Jun 2009 21:19:24 +0200

evolution-webcal (2.24.0-1) unstable; urgency=low

  * New upstream release.
  * Add myself to uploaders.
  * Bump build-dependency on intltool.
  * Standards version is 3.8.1.

 -- Josselin Mouette <joss@debian.org>  Tue, 07 Apr 2009 13:22:10 +0200

evolution-webcal (2.21.92-1) unstable; urgency=low

  * New upstream release (while we're waiting for a 2.22-release)
  * Bump build-dep:
    - libsoup2.4-dev from libsoup2.2-dev
  * Remove unnecessary conflicts on versioned evolution
    Thanks to Sebastien Bacher (closes: #455475)
  * Update DM-Upload-Allowed according to change in dpkg 1.14.16
  * Add versioned build-dep on dpkg-dev (>= 1.14.16)

 -- Heikki Henriksen <heikkih@gmail.com>  Sat, 05 Apr 2008 13:55:13 +0200

evolution-webcal (2.12.0-1) unstable; urgency=low

  [ Heikki Henriksen ]
  * New upstream release
  * Versioned conflict on evolution (<< 2.11.0 & >= 2.13.0)
  * Add Dm-Upload-Allowed, Vcs-Browser and Vcs-Svn fields in control

  [ Oystein Gisnas ]
  * Claim compliance with policy version 3.7.3. No changes required.

 -- Heikki Henriksen <heikkih@gmail.com>  Wed, 21 Nov 2007 13:58:46 +0100

evolution-webcal (2.10.0-1) unstable; urgency=low

  * New upstream release
    - Add libglib2.0-dev >= 2.8 build-dep
    - Add libgnome2-dev >= 2.14 build-dep
  * Update watch file to track all stable versions

 -- Oystein Gisnas <oystein@gisnas.net>  Wed, 25 Apr 2007 23:33:18 +0200

evolution-webcal (2.8.0-1) experimental; urgency=low

  [ Heikki Henriksen ]
  * New upstream release (2.8.0)
  * Updated watch-file for 2.8-series
  * debian/control: bump standards-version to 3.7.2, no other changes needed

  [ Oystein Gisnas ]
  * debian/control: Added ${misc:Depends}

 -- Heikki Henriksen <heikkih@gmail.com>  Tue, 26 Sep 2006 11:56:20 +0200

evolution-webcal (2.6.0-1) unstable; urgency=low

  * New upstream release
  * Friendly hijack for Debian Evolution Maintainers
    <pkg-evolution-maintainers@lists.alioth.debian.org, approved and supported
    by Jeff Waugh and the pkg-gnome-team
  * debian/control[.in]:
    - Set uploaders to myself + Øystein Gisnås for now
    - Removed pkg-gnome-tools from build-deps
    - Removed libnspr4 from build-deps (closes: #364369)
    - control.in is not needed, so removed
    - Bumped debhelper build-dep to > 5.0.0
  * debian/compat: bumped to 5
  * debian/rules: removed uploaders.mk

 -- Heikki Henriksen <heikkih@gmail.com>  Fri, 28 Apr 2006 17:11:54 +0200

evolution-webcal (2.2.1-3) unstable; urgency=low

  [ Sebastien Bacher ]
  * Upload with SVN changes.
  
  [ Josselin Mouette ]   
  * Don't overwrite DEB_CONFIGURE_SCRIPT_ENV completely.

 -- Sebastien Bacher <seb128@debian.org>  Tue, 18 Oct 2005 20:34:48 +0200

evolution-webcal (2.2.1-2) unstable; urgency=medium

  * debian/control.in:
    - rebuild with the current libsoup package.
    - updated the Standards-Version.

 -- Sebastien Bacher <seb128@debian.org>  Tue, 18 Oct 2005 20:25:46 +0200

evolution-webcal (2.2.1-1) unstable; urgency=low

  * New upstream version.
  * Build with gconf 2.8 (Closes: #303947).
  * debian/control.in:
    - Build-Depends on gnome-pkg-tools and libnspr4 (Closes: #303869).

 -- Sebastien Bacher <seb128@debian.org>  Mon,  2 May 2005 17:12:09 +0200

evolution-webcal (2.2.0-1) unstable; urgency=low

  * Adopted by the GNOME Team. Jeff, we love you, but you sucked at
    keeping this up to date. ;)
  * New upstream release.
  * Update debian/watch

 -- Ross Burton <ross@debian.org>  Fri,  8 Apr 2005 16:35:46 +0100

evolution-webcal (1.0.10-1) experimental; urgency=low

  * New upstream release
  * Depend on libgnomeui-dev >= 2.6.1.1-4 (Closes: #263671).

 -- Jeff Waugh <jdub@perkypants.org>  Sun,  5 Sep 2004 16:25:34 +1000

evolution-webcal (1.0.8-1) experimental; urgency=low

  * New upstream release

 -- Jeff Waugh <jdub@perkypants.org>  Mon,  2 Aug 2004 16:12:40 -0700

evolution-webcal (1.0.7-1) experimental; urgency=low

  * New upstream release

 -- Jeff Waugh <jdub@perkypants.org>  Fri, 30 Jul 2004 22:55:03 -0700

evolution-webcal (1.0.6-2) experimental; urgency=low

  * Build-Depend on intltool. Thanks to Michael Banck.

 -- Jeff Waugh <jdub@perkypants.org>  Tue, 13 Jul 2004 09:44:21 +1000

evolution-webcal (1.0.6-1) experimental; urgency=low

  * New upstream release

 -- Jeff Waugh <jdub@perkypants.org>  Tue, 13 Jul 2004 08:40:40 +1000

evolution-webcal (1.0.5-1) experimental; urgency=low

  * New upstream release

 -- Jeff Waugh <jdub@perkypants.org>  Mon,  7 Jun 2004 15:22:30 +1000

evolution-webcal (1.0.4-2) experimental; urgency=low

  * Point to the correct binary in evolution-webcal.applications.in!

 -- Jeff Waugh <jdub@perkypants.org>  Fri, 04 Jun 2004 05:23:00 +1000

evolution-webcal (1.0.4-1) experimental; urgency=low

  * Initial Release (Closes: #252022).

 -- Jeff Waugh <jdub@perkypants.org>  Tue, 01 Jun 2004 16:14:59 +1000
