=== debian/control ===
Source: evolution-webcal
Section: gnome
Priority: optional
Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
Uploaders: Heikki Henriksen <heikkih@gmail.com>,
           Oystein Gisnas <oystein@gisnas.net>,
           Josselin Mouette <joss@debian.org>
Standards-Version: 3.8.1
Dm-Upload-Allowed: yes
Vcs-Svn: svn://svn.debian.org/svn/pkg-evolution/unstable/evolution-webcal
Vcs-Browser: http://svn.debian.org/wsvn/pkg-evolution/unstable/evolution-webcal
Build-Depends: debhelper (>= 5.0.0),
               dpkg-dev (>= 1.14.16),
               cdbs,
               dh-autoreconf,
               intltool (>= 0.40.0),
               libgconf2-dev,
               libglib2.0-dev (>= 2.8),
               libgtk-3-dev (>= 3.0),
               libecal1.2-dev (>= 1.10.0),
               libsoup2.4-dev (>= 2.3.0)

Package: evolution-webcal
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends}
Description: webcal: URL handler for GNOME and Evolution
 A GNOME URL handler for web-published ical calendar files, which integrates
 with the Evolution groupware suite. It allows you to subscribe to a
 published calendar simply by clicking on a webcal: URL.
