=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/evolution-webcal/([\d\.]+)[02468]/evolution-webcal-([\d\.]+)\.tar\.gz debian uupdate
